import React from 'react';

import FormTemplateEditor from '@/modules/forms/templateEditor';
import Layout from '@/modules/layout';

export default function Home() {
  return (
    <Layout>
      <FormTemplateEditor />
    </Layout>
  );
}
